syncope-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Cam Luc (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SYNCOPE-922) Error when install with downloaded Debian packages
Date Sat, 13 Aug 2016 03:24:20 GMT

     [ https://issues.apache.org/jira/browse/SYNCOPE-922?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Cam Luc updated SYNCOPE-922:
----------------------------
    Description: 
I followed the instructions at https://syncope.apache.org/docs/getting-started.html#debian-packages

After having downloaded the debian packages, I tried to run:
dpkg - i apache-syncope-*.deb

but got error that said:

dpkg-deb: error: `apache-syncope-2.0.0-M4.deb' is not a debian format archive
dpkg: error processing archive apache-syncope-2.0.0-M4.deb (--install):
 subprocess dpkg-deb --control returned error exit status 2
dpkg-deb: error: `apache-syncope-console-2.0.0-M4.deb' is not a debian format archive
dpkg: error processing archive apache-syncope-console-2.0.0-M4.deb (--install):
 subprocess dpkg-deb --control returned error exit status 2
dpkg-deb: error: `apache-syncope-enduser-2.0.0-M4.deb' is not a debian format archive
dpkg: error processing archive apache-syncope-enduser-2.0.0-M4.deb (--install):
 subprocess dpkg-deb --control returned error exit status 2
Errors were encountered while processing:
 apache-syncope-2.0.0-M4.deb
 apache-syncope-console-2.0.0-M4.deb
 apache-syncope-enduser-2.0.0-M4.deb


  was:
I followed the instructions at https://syncope.apache.org/docs/getting-started.html#debian-packages

After having downloaded the debian packages, I tried to run:
dpkg -i apache-syncope-*.deb

but got error that said:

dpkg-deb: error: `apache-syncope-2.0.0-M4.deb' is not a debian format archive
dpkg: error processing archive apache-syncope-2.0.0-M4.deb (--install):
 subprocess dpkg-deb --control returned error exit status 2
dpkg-deb: error: `apache-syncope-console-2.0.0-M4.deb' is not a debian format archive
dpkg: error processing archive apache-syncope-console-2.0.0-M4.deb (--install):
 subprocess dpkg-deb --control returned error exit status 2
dpkg-deb: error: `apache-syncope-enduser-2.0.0-M4.deb' is not a debian format archive
dpkg: error processing archive apache-syncope-enduser-2.0.0-M4.deb (--install):
 subprocess dpkg-deb --control returned error exit status 2
Errors were encountered while processing:
 apache-syncope-2.0.0-M4.deb
 apache-syncope-console-2.0.0-M4.deb
 apache-syncope-enduser-2.0.0-M4.deb



> Error when install with downloaded Debian packages
> --------------------------------------------------
>
>                 Key: SYNCOPE-922
>                 URL: https://issues.apache.org/jira/browse/SYNCOPE-922
>             Project: Syncope
>          Issue Type: Bug
>          Components: deb
>    Affects Versions: 2.0.0-M4
>         Environment: Debian Jessie 14.1
>            Reporter: Cam Luc
>
> I followed the instructions at https://syncope.apache.org/docs/getting-started.html#debian-packages
> After having downloaded the debian packages, I tried to run:
> dpkg - i apache-syncope-*.deb
> but got error that said:
> dpkg-deb: error: `apache-syncope-2.0.0-M4.deb' is not a debian format archive
> dpkg: error processing archive apache-syncope-2.0.0-M4.deb (--install):
>  subprocess dpkg-deb --control returned error exit status 2
> dpkg-deb: error: `apache-syncope-console-2.0.0-M4.deb' is not a debian format archive
> dpkg: error processing archive apache-syncope-console-2.0.0-M4.deb (--install):
>  subprocess dpkg-deb --control returned error exit status 2
> dpkg-deb: error: `apache-syncope-enduser-2.0.0-M4.deb' is not a debian format archive
> dpkg: error processing archive apache-syncope-enduser-2.0.0-M4.deb (--install):
>  subprocess dpkg-deb --control returned error exit status 2
> Errors were encountered while processing:
>  apache-syncope-2.0.0-M4.deb
>  apache-syncope-console-2.0.0-M4.deb
>  apache-syncope-enduser-2.0.0-M4.deb



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message